This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1281646 - Backup instructions should specify that the backup files should be copied to somewhere outside the Satellite server
Backup instructions should specify that the backup files should be copied to ...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Docs User Guide (Show other bugs)
6.1.0
Unspecified Unspecified
medium Severity medium (vote)
: Beta
: 6.2
Assigned To: satellite-doc-list
satellite-doc-list
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-12 19:55 EST by Russell Dickenson
Modified: 2015-12-16 03:58 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-12-16 03:58:50 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 1 Andrew Dahms 2015-12-04 02:07:19 EST
Assigning to Stephen for review.

Note You need to log in before you can comment on or make changes to this bug.